Page MenuHomePhabricator

efl_ui_spin_button: Addded direction feature.
ClosedPublic

Authored by CHAN on Jul 25 2018, 12:02 AM.

Details

Summary

The Spin_Button class supports two types(horizontal, vertical).

User can use 'efl_ui_direction()' for spin_button.

@feature

Test Plan

elementary_test-> spin_button sample.

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
CHAN created this revision.Jul 25 2018, 12:02 AM

It seems that this patch has no reviewers specified. If you are unsure who can review your patch, please check this wiki page and see if anyone can be added: https://phab.enlightenment.org/w/maintainers_reviewers/

CHAN requested review of this revision.Jul 25 2018, 12:02 AM
CHAN edited the summary of this revision. (Show Details)Jul 25 2018, 12:10 AM
CHAN edited the test plan for this revision. (Show Details)
CHAN added reviewers: Hermet, Jaehyun_Cho.
Hermet added a comment.EditedJul 26 2018, 5:09 AM

let go of this after 1.21 release.

Hermet accepted this revision.Aug 20 2018, 9:53 PM
This revision is now accepted and ready to land.Aug 20 2018, 9:53 PM
Closed by commit rEFL739da4f736ce: efl_ui_spin_button: Addded direction feature. (authored by Woochanlee <wc0917.lee@samsung.com>, committed by Hermet). · Explain WhyAug 20 2018, 10:00 PM
This revision was automatically updated to reflect the committed changes.